<?xml version="1.0" encoding="utf-8"?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="Project" displayName="Workspace" hidden="true" webTemplate="STS#0">
  <!--Site Pages-->
  <Action xsi:type="DeactivateFeatureAction" targetRequirements="PublishingSiteCollection" scope="Web" featureId="b6917cb1-93a0-4b97-a84d-7cf49975d4ec" />
  <!--SharePoint Server Publishing-->
  <Action xsi:type="ActivateFeatureAction" targetRequirements="PublishingSiteCollection" scope="Web" featureId="94c94ca6-b32f-4da9-a9e3-1f3d343d7ecb" />
  <!--SharePoint Server Standard Site features-->
  <Action xsi:type="ActivateFeatureAction" targetRequirements="PublishingSiteCollection" scope="Web" featureId="99fe402e-89a0-45aa-9163-85342e865dc8" />
  <!--SharePoint Server Enterprise Site features-->
  <Action xsi:type="ActivateFeatureAction" targetRequirements="PublishingSiteCollection" scope="Web" onErrorResumeNext="true" featureId="0806d127-06e6-447a-980e-2e90b03101b8" />
  <!--Minimal Download Strategy-->
  <Action xsi:type="DeactivateFeatureAction" targetRequirements="None" scope="Web" featureId="87294c72-f260-42f3-a41b-981a2ffce37a" />
   
  <!--Modify default page-->
  <Action xsi:type="AddFileAction" targetRequirements="PublishingSiteCollection" dest="{Pages}/default.aspx" scope="Web" />
  <Action xsi:type="SetPropertiesAction" targetRequirements="PublishingSiteCollection" src="{Pages}/default.aspx" scope="Web">
    <Properties>
      <Property name="Title" value="{Web.Title}" />
      <Property name="ContentTypeId" value="0x010100C568DB52D9D0A14D9B2FDCC96666E9F2007948130EC3DB064584E219954237AF3900E1A7B5EB4F6D4536ABA24236F66055A10009EAA0415C6C41B6BF661A416532A8FD" />
      <Property name="PublishingPageLayout" value="~sitecollection/_catalogs/masterpage/wizdom3ColumnType3.aspx, wizdom3ColumnType3" />
      <Property name="W365_HidePageContact" value="true"></Property>
    </Properties>
  </Action>

  <Action xsi:type="AddStaticPageAction" targetRequirements="NonPublishingWeb" src="default.aspx">
    <HtmlBody>
      <![CDATA[
        <div class="wizdom-bootstrap-wrapper">
		      <div class="wt-3column-type3 wt-3columnType3Page" id="wizdomPageLayout">
	          <div class="container-fluid">
				      <div class="row">
					      <div class="col-xs-12 col-sm-12 col-md-12 wt-3column3-t1-td1">
						      <div class="wt-webpartzone wt-webpartzone-var3 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="TopVar3" FrameType="TitleBarOnly" Title="Top variant 3" Orientation="Vertical"></WebPartPages:WebPartZone></div>
					      </div>
	              <div class="col-xs-12 col-sm-6 col-md-4 wt-3column3-t2-td1">
	                  <div class="wt-webpartzone wt-webpartzone-var1 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="LeftCenterVar1" FrameType="TitleBarOnly" Title="Left variant 1" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>
	              <div class="col-xs-12 col-sm-6 col-md-4 wt-3column3-t2-td2">
	                  <div class="wt-webpartzone wt-webpartzone-var2 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="CenterCenterVar2" FrameType="TitleBarOnly" Title="Center variant 2" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>
	              <div class="col-xs-12 col-sm-12 col-md-4 wt-3column3-t2-td3">					
	                  <div class="wt-webpartzone wt-webpartzone-var4 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="RightCenterVar4" FrameType="TitleBarOnly" Title="Right variant 4" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>            
	              <div class="col-xs-12 wt-3column3-t3-td1">
	                  <div class="wt-webpartzone wt-webpartzone-var3 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="CenterVar3" FrameType="TitleBarOnly" Title="Center variant 3" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>            
	              <div class="col-xs-12 col-sm-6 col-md-4 wt-3column3-t4-td1">
	                  <div class="wt-webpartzone wt-webpartzone-var1 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="LeftBottomVar1" FrameType="TitleBarOnly" Title="Left variant 1" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>
	              <div class="col-xs-12 col-sm-6 col-md-4 wt-3column3-t4-td2">
	                  <div class="wt-webpartzone wt-webpartzone-var2 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="CenterBottomVar2" FrameType="TitleBarOnly" Title="Center variant 2" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>
	              <div class="col-xs-12 col-sm-12 col-md-4 wt-3column3-t4-td3">
	                  <div class="wt-webpartzone wt-webpartzone-var5 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="RightBottomVar5" FrameType="TitleBarOnly" Title="Right variant 5" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>           
	              <div class="col-xs-12 wt-3column3-t5-td1">
	                  <div class="wt-webpartzone wt-webpartzone-var3 shadowWebpart"><WebPartPages:WebPartZone runat="server" AllowPersonalization="true" ID="BottomVar3" FrameType="TitleBarOnly" Title="Bottom variant 3" Orientation="Vertical"></WebPartPages:WebPartZone></div>
	              </div>
	            </div>
	          </div>
	        </div>   	
        </div>
      ]]>
    </HtmlBody>
  </Action>

  <!--Set Welcome page-->
  <Action xsi:type="SetWelcomePageAction" targetRequirements="PublishingSiteCollection" src="{Pages}/default.aspx" />    
  <Action xsi:type="SetWelcomePageAction" targetRequirements="NonPublishingWeb" src="default.aspx" />

  <!--Project Functionality-->
  <Action xsi:type="ActivateFeatureAction" targetRequirements="None" scope="Web" definitionScope="Farm" featureId="e2f2bb18-891d-4812-97df-c265afdba297" />
  <!--Site Feed-->
  <Action xsi:type="ActivateFeatureAction" targetRequirements="None" scope="Web" definitionScope="Farm" featureId="15a572c6-e545-4d32-897a-bab6f5846e18" />
  <!--Site Notebook-->
  <Action xsi:type="ActivateFeatureAction" targetRequirements="None" scope="Web" definitionScope="Farm" featureId="f151bb39-7c3b-414f-bb36-6bf18872052f" />

  <!--Webparts-->
  <Action xsi:type="AddWebpartAction" targetRequirements="None" src="{Web.WelcomePage}" scope="Web">
    <WebpartObject>
      <Webpart ZoneId="RightCenterVar4" PartOrder="0">
        <webParts>
          <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
            <metaData>
              <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
              <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
            </metaData>
            <data>
              <properties>
                <property name="ExportMode" type="exportmode">All</property>
                <property name="HelpUrl" type="string" />
                <property name="Hidden" type="bool">False</property>
                <property name="Description" type="string">Overview</property>
                <property name="Content" type="string">
                  <![CDATA[ <div wizdom365-projectspace-projectmetadata webpart-Properties='{"siteId":"{context.items["siteId"]}"}'></div> ]]>
                </property>
                <property name="CatalogIconImageUrl" type="string" />
                <property name="Title" type="string">TitleToChange</property>
                <property name="AllowHide" type="bool">True</property>
                <property name="AllowMinimize" type="bool">True</property>
                <property name="AllowZoneChange" type="bool">True</property>
                <property name="TitleUrl" type="string" />
                <property name="ChromeType" type="chrometype">TitleOnly</property>
                <property name="AllowConnect" type="bool">True</property>
                <property name="Width" type="unit" />
                <property name="Height" type="unit" />
                <property name="HelpMode" type="helpmode">Navigate</property>
                <property name="AllowEdit" type="bool">True</property>
                <property name="TitleIconImageUrl" type="string" />
                <property name="Direction" type="direction">NotSet</property>
                <property name="AllowClose" type="bool">True</property>
                <property name="ChromeState" type="chromestate">Normal</property>
              </properties>
            </data>
          </webPart>
        </webParts>
      </Webpart>
      <Properties>
        <Property name="TitleToChange" value="Metadata">
          <Translation target="Value" key="Metadata" />
        </Property>
      </Properties>
    </WebpartObject>
  </Action>
  <Action xsi:type="AddWebpartAction" targetRequirements="None" src="{Web.WelcomePage}" scope="Web">
    <WebpartObject>
      <Webpart ZoneId="RightCenterVar4" PartOrder="1">
        <webParts>
          <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
            <metaData>
              <type name="Microsoft.SharePoint.WebPartPages.ScriptEditorWebPart, Microsoft.SharePoint, Version=15.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c" />
              <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
            </metaData>
            <data>
              <properties>
                <property name="ExportMode" type="exportmode">All</property>
                <property name="HelpUrl" type="string" />
                <property name="Hidden" type="bool">False</property>
                <property name="Description" type="string">Overview</property>
                <property name="Content" type="string">
                  <![CDATA[ <div wizdom365-projectspace-projectroles webpart-Properties='{"siteId":"{context.items["siteId"]}" }'></div> ]]>
                </property>
                <property name="CatalogIconImageUrl" type="string" />
                <property name="Title" type="string">TitleToChange</property>
                <property name="AllowHide" type="bool">True</property>
                <property name="AllowMinimize" type="bool">True</property>
                <property name="AllowZoneChange" type="bool">True</property>
                <property name="TitleUrl" type="string" />
                <property name="ChromeType" type="chrometype">TitleOnly</property>
                <property name="AllowConnect" type="bool">True</property>
                <property name="Width" type="unit" />
                <property name="Height" type="unit" />
                <property name="HelpMode" type="helpmode">Navigate</property>
                <property name="AllowEdit" type="bool">True</property>
                <property name="TitleIconImageUrl" type="string" />
                <property name="Direction" type="direction">NotSet</property>
                <property name="AllowClose" type="bool">True</property>
                <property name="ChromeState" type="chromestate">Normal</property>
              </properties>
            </data>
          </webPart>
        </webParts>
      </Webpart>
      <Properties>
        <Property name="TitleToChange" value="Participants">
          <Translation target="Value" key="Participants" />
        </Property>
      </Properties>
    </WebpartObject>
  </Action>
  <Action xsi:type="AddWebpartAction" targetRequirements="None" src="{Web.WelcomePage}" scope="Web">
    <WebpartObject>
      <Webpart ZoneId="CenterCenterVar2" PartOrder="0">
        <webParts>
          <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
            <metaData>
              <type name="Microsoft.SharePoint.WebPartPages.XsltListViewWebPart,Microsoft.SharePoint,Version=15.0.0.0,Culture=neutral,PublicKeyToken=71e9bce111e9429c" />
              <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
            </metaData>
            <data>
              <properties>
                <property name="ListUrl" type="string">ListUrlToChange</property>
                <property name="ChromeType" type="chrometype">TitleOnly</property>
                <property name="ShowTimelineIfAvailable" type="bool">False</property>
                <property name="MissingAssembly" type="string">Cannot import this Web Part.</property>
              </properties>
            </data>
          </webPart>
        </webParts>
      </Webpart>
      <Properties>
        <Property name="ListUrlToChange" value="Lists/Tasks">
          <Translation target="Value" key="Lists/Tasks" />
        </Property>
      </Properties>
    </WebpartObject>
  </Action>
  <Action xsi:type="AddWebpartAction" targetRequirements="None" src="{Web.WelcomePage}" scope="Web">
    <WebpartObject>
      <Webpart ZoneId="LeftCenterVar1" PartOrder="0">
        <webParts>
          <webPart xmlns="http://schemas.microsoft.com/WebPart/v3">
            <metaData>
              <type name="Microsoft.SharePoint.WebPartPages.XsltListViewWebPart,Microsoft.SharePoint,Version=15.0.0.0,Culture=neutral,PublicKeyToken=71e9bce111e9429c" />
              <importErrorMessage>Cannot import this Web Part.</importErrorMessage>
            </metaData>
            <data>
              <properties>
                <property name="ListUrl" type="string">{Documents.WebRelativeUrl}</property>
                <property name="ChromeType" type="chrometype">TitleOnly</property>
                <property name="MissingAssembly" type="string">Cannot import this Web Part.</property>
              </properties>
            </data>
          </webPart>
        </webParts>
      </Webpart>
      <Properties>       
      </Properties>
    </WebpartObject>
  </Action>  
  <Action xsi:type="MoveWebpartAction" targetRequirements="None" src="{Web.WelcomePage}" webpartTitle="TitleToChange" ZoneId="TopVar3" PartOrder="1" ChromeType="BorderOnly" >
    <Properties>
      <Property name="TitleToChange" value="Workspace Summary">
        <Translation target="Value" key="Workspace Summary" />
      </Property>
    </Properties>
  </Action>

  <!--Commit default page-->
  <Action xsi:type="CheckInFileAction" targetRequirements="PublishingSiteCollection" src="{Web.WelcomePage}" comment="Checked in by Wizdom workspace creation" checkInType="MajorCheckIn" />
  <Action xsi:type="PublishFileAction" targetRequirements="PublishingSiteCollection" src="{Web.WelcomePage}" comment="Published by Wizdom workspace creation" onErrorContinue="true" />
  <Action xsi:type="ApproveFileAction" targetRequirements="PublishingSiteCollection" src="{Web.WelcomePage}" comment="Approved by Wizdom workspace creation" onErrorContinue="true" />    

  <!--Set navigation-->
  <Action xsi:type="SetNavigationAction" targetRequirements="PublishingSiteCollection" GlobalNavigationSource="InheritFromParentWeb" CurrentNavigationSource="PortalProvider" InheritCurrentNavigation="true" scope="Web"></Action>
</Template>